librttopo1_1.0.0-1_i386.deb


Advertisement

Description

librttopo1 - Tuscany Region topology library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename librttopo1_1.0.0-1_i386.deb
Package name librttopo1
Package version 1.0.0
Package release 1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://git.osgeo.org/gogs/rttopo/librttopo
License -
Maintainer Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Download size 192.20 KB
Installed size 566.00 KB
The RT Topology Library exposes an API to create and manage standard
(ISO 13249 aka SQL/MM) topologies using user-provided data stores.
The code is derived from PostGIS liblwgeom library enhanced to provide
thread-safety, have less dependencies and be independent from PostGIS
release cycles.
This package contains the shared library.

Alternatives

Package Version Architecture Repository
librttopo1_1.0.0-1_amd64.deb 1.0.0 amd64 Debian Main
librttopo1 - - -

Requires

Name Value
libc6 >= 2.4
libgeos-c1v5 >= 3.5.0

Download

Type URL
Mirror ftp.br.debian.org
Binary Package librttopo1_1.0.0-1_i386.deb
Source Package librttopo

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install librttopo1 deb package:
    # sudo apt-get install librttopo1

Files

Path
/usr/lib/i386-linux-gnu/librttopo.so.1
/usr/lib/i386-linux-gnu/librttopo.so.1.0.0
/usr/share/doc/librttopo1/changelog.Debian.gz
/usr/share/doc/librttopo1/changelog.gz
/usr/share/doc/librttopo1/copyright

Changelog

2016-05-19 - Bas Couwenberg <sebastic@debian.org>
librttopo (1.0.0-1) unstable; urgency=medium
* New upstream release.
* Update upstream contact to use librttopo-dev mailinglist.
2016-05-07 - Bas Couwenberg <sebastic@debian.org>
librttopo (1.0.0~rc3-1) unstable; urgency=medium
* New upstream release candidate.
* Add Other-References to upstream metadata.
* Move from experimental to unstable.
2016-04-30 - Bas Couwenberg <sebastic@debian.org>
librttopo (1.0.0~rc2-1~exp1) experimental; urgency=medium
* Initial release (Closes: #823013)

See Also

Package Description
librubberband-dev_1.8.1-7_i386.deb audio time-stretching and pitch-shifting library (development files)
librubberband2_1.8.1-7_i386.deb audio time-stretching and pitch-shifting library
libruby2.5_2.5.5-3_i386.deb Libraries necessary to run Ruby 2.5
libruby_2.5.1_all.deb Libraries necessary to run Ruby
librudecgi-dev_5.0.0-1.1+b2_i386.deb C++ parser library for CGI applications - development libraries
librudecgi5_5.0.0-1.1+b2_i386.deb C++ parser library for CGI applications - runtime
libruli-bin_0.33-1.1+b2_i386.deb Library for easily querying DNS SRV records - sample programs
libruli4-dev_0.33-1.1+b2_i386.deb Library for easily querying DNS SRV records - development files
libruli4_0.33-1.1+b2_i386.deb Library for easily querying DNS SRV records
librun-parts-perl_0.09-2_all.deb Offers run-parts' functionality in Perl
librunapp-perl_0.13-2_all.deb generic module to run web-applications
librunning-commentary-perl_0.000005-1_all.deb Perl module to call system() with tracking messages
librust-addr2line+cpp-demangle-dev_0.7.0-1_i386.deb Cross-platform symbolication library written in Rust, using `gimli` - feature "cpp_demangle"
librust-addr2line+default-dev_0.7.0-1_i386.deb Cross-platform symbolication library written in Rust, using `gimli` - feature "default"
librust-addr2line+rustc-demangle-dev_0.7.0-1_i386.deb Cross-platform symbolication library written in Rust, using `gimli` - feature "rustc-demangle"
Advertisement
Advertisement